/*backend/docker/keycloak/themes/panoramax/login/resources/css/styles.css*/
:root {
    --pf-global--primary-color--100: #2954e9;
    --pf-global--primary-color--200: black;
    --default-background-color: #97A1CDFF;
    --link-hover-color: black;
}
.login-body {
    overflow: hidden;
}
.login-pf body {
    background: none;
}
.login-pf-page {
    padding-top: 0;
    background: none;
}

.pf-c-form-control {
    --pf-global--primary-color--100: unset;
    border-radius: 5px;
}
.panoramax-header {
    min-height: 5rem;
    background-color: white;
    border-bottom: .0625rem solid #cfd2cf;
    display: flex;
    align-items: center;
    margin-bottom: 100px;
}
.panoramax-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: .9375rem 1.875rem;
}
.panoramax-logo {
    height: 40px;
    border-radius: 5px;
}
.panoramax-wrapper-logo {
    display: flex;
    align-items: center;
}
.panoramax-wrapper-logo p {
    margin-bottom: 0;
    margin-left: 10px;
    font-size: 16px;
    position: relative;
}
.wrapper-instance {
    padding: .625rem .625rem .625rem 0;
    position: relative;
}
.panoramax-text, .instance-text {
    font-weight: 590;
    font-size: 1.25rem;
    line-height: 1.5rem;
}
.panoramax-text {
    font-weight: bolder;
    margin-right: .4375rem;
}
.instance-text {
    padding-left: .4375rem;
    border-left: .0625rem solid #0a1f69;
    font-weight: 400;
}
.beta-version {
    border: .0625rem solid #2954e9;
    color: #2954e9;
    padding: .125rem .3125rem;
    font-size: .625rem;
    font-weight: 400;
    border-radius: .3125rem;
    background-color: white;
    position: absolute;
    top: .1875rem;
    margin-left: .3125rem;
    width: 4.5625rem;
    text-align: center;
}
.panoramax-link {
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    font-size: 14px;
    margin-right: .625rem;
}
.panoramax-link:nth-child(2) {
    margin-right: 0;
}
.pf-c-button.pf-m-block {
    border-radius: 10px;
    height: 45px;
    max-width: 320px;
    font-size: 16px;
    margin: auto;
}
.card-pf {
    box-shadow: none;
    border-radius: 20px;
    border: 1px solid #e6e6e6;
}
.pf-c-button:hover {
    opacity: 0.8;
}
.login-pf a:hover{
    color: black;
    text-decoration: underline;
}
#kc-info-wrapper {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.responsive {
    display: none;
}
@media (max-width: 500px) {
    .responsive {
        display: flex;
    }
    .entry-instance {
        background-color: #f2f5ff;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .wrapper-instance {
        padding: .625rem .625rem .625rem 0;
        position: relative;
    }
    .panoramax-header {
        flex-direction: column;
    }
    .panoramax-nav {
        padding-right: 1.25rem;
        padding-left: 1.25rem;
    }
    .desktop {
        display: none;
    }
    .panoramax-wrapper-logo p {
        font-size: 12px;
    }
    .panoramax-beta, .panoramax-text, .instance-text {
        font-size: 1rem;
    }
    #kc-info {
        margin: 0;
    }
    #kc-locale {
        top: 140px;
    }
}